﻿/**************************************************
 main Navigation 
**************************************************/
    .openNaviCover {
	    background: rgba(0, 0, 0, 0.9); top: 0px; width: 100%; height: 100%; display: none; position: fixed; z-index: 9998;
    }
    .openNaviCoverShow {
	    display: none;
    }
    .gnavi {
	    position:fixed; left: 0; top: 0; width:100%; z-index: 9999;
    }
    .gnavi .gnaviInner {    
	    background: url("../images/bg_gnavi.png") repeat-x; 
        background-color:#771f20;
        margin: 0 auto;
        width:100%;
        max-width :1400px;    
        height: 100px; 
        color: rgb(255, 255, 255);        
   
    }
    .gnavi .gnaviInner a {
	    color: rgb(255, 255, 255);
    }
    .gnavi .gnaviInner .logo {      
        float:left; 
        padding-top:10px;   
        padding-left:20px;       
    }
    
    .gnavi .gnaviInner .main {
        float:left;
        margin-left:420px;
        margin-top:-76px;     
        width: 84%;
    }
 @media screen and (max-width:1366px) {
    .gnavi .gnaviInner .main {
        float:left;
        margin-left:390px;
        margin-top:-76px;     
        width: 84%;
    }
}  
   @media screen and (max-width:1280px) {
       .gnavi .gnaviInner .main {        
       margin-left:380px;
    }  
 }
  @media screen and (max-width:1200px) {
       .gnavi .gnaviInner .main {        
       margin-left:480px;
    }  
 }
    .gnavi .gnaviInner .main li {	
        text-align: center; 
        float: left;
        width: 15%;      
    }
    .gnavi .gnaviInner .main li a {
	    width: 100%;
        height: 96px;  
        padding-top: 30px;
        font-size: 1em; 
        border-left-color: rgb(141, 120, 90); 
        border-left-width: 1px; 
        border-left-style: solid; 
        display: block;
        color:#fecc00;
    }
    .gnavi .gnaviInner .main li a span {
	    color: rgb(141, 120, 90); 
        padding-top: 5px; 
        font-family: "Open Sans", "Noto Sans Japanese", Meiryo, MS PGothic, sans-serif; 
        font-size: 0.8em; 
        display: block;
        font-weight:bold;
    }
    .gnavi .gnaviInner .main li a:hover, .gnavi .gnaviInner .main li a:active  {
	    background: rgb(0, 0, 0);
         padding-top: 30px;
    }
    .gnavi .gnaviInner .main li a:hover span {
	    color: rgb(255, 255, 255);
    }

    .gnavi .gnaviInner .btnOpenClose {
	    display: none;
    }
   
/*捲動後的LOGO變小======================================================================================================*/
    .gnavi .min {
	    height: 90px;
    }
  
 .gnavi .min .logo {       
        position: absolute;  
        top:-2px;
        padding-left:20px;      
    }
 .gnavi .min .logo img {
      width:100%;
        height:auto;    
    }

 .gnavi .min .main{	         
        margin-top:10px; 
    }         
 .gnavi .min .main li a {     
         height:80px; 
         padding-top:20px; 
         /*border-left-color: rgb(141, 120, 90);*/ 
    }
 @media screen and (max-width:1280px) {
      .gnavi .min {	         
        height:80px;
    }  
 }
  .gnavi .min .main li a:hover, .gnavi .min .main li a:active   {    
         height:80px; 
         padding-top:20px; 
         transition:0.2s;
    } 
  


/*.gnavi .min .main li a span {
	    display: none;
    }*/          
    .loaded .gnavi .gnaviInner {
	    transition:0.2s;
    }
    .loaded .gnavi .gnaviInner .logo {
	    transition:0.2s;

    }
    .loaded .gnavi .gnaviInner .main li a {
	    transition:0.2s;
    }
    .loaded .gnavi .gnaviInner .main li a span {
	    transition:0.2s;
    }
    .loaded .gnavi .gnaviInner .main li a:hover {
	    transition:0.2s;
    }
    .loaded .gnavi .gnaviInner .main li a:hover span {
	    transition:0.2s;
    }
    .loaded .gnavi .min {
	    transition:0.2s;
    }
    .loaded .gnavi .min .logo {
	    transition:0.2s;
    }
/*top icon================================================================================*/
/*服務專線*/
    .nav_right {
	    float:right; margin-top :-4em; margin-right :3em; /*padding-top:2.5em;*/color:#ffe6c0;
    }
    .nav_right ul li a {
	     color:#ffe6c0 !important ;
    }

   .gnavi .min .nav_right
    {
	    float:right; margin-top :-3em; margin-right :3em; /*padding-top:1.25em;*/color:#ffe6c0;
    }  
    @media screen and (max-width:1500px) {
    .gnavi .min .nav_right {
        margin-right: 2.5em;
       }
}     
    @media screen and (max-width:1280px) {
         .gnavi .gnaviInner {
                height:100px;
                background-color:#771f20;
            }    
          
            .gnavi .nav_right {              
               margin-right: 1.5em;   
            }    
             .gnavi .min .nav_right {
                 margin-top :-3em;
                margin-right: 1.5em;
       }
    }
    @media screen and (max-width:1200px) {     
             .gnavi .gnaviInner {
                height:110px;         
            }    
            .gnavi .nav_right {
                float:left;
                margin-top:-18px;              
               margin-left: 6em;   
            }    
              .gnavi .gnaviInner .min {
                height:100px;         
            }    
             .gnavi .min .nav_right {
               float:left;
               margin-top:-8px;              
               margin-left: 6em;   
       }
    }
    @media screen and (max-width:1024px) {
          .gnavi .gnaviInner {
                height:110px;          
            }
      .gnavi .gnaviInner.min {
                height:110px;             
            }   
        .gnavi .gnaviInner .main {
            margin-left: 450px;
        }
          /*服務專線移至左上方logo下方  */
            .gnavi .nav_right { 
                float:left;  
                margin-top:-1.5em;                   
               margin-left: 6.5em;   
            }    
             .gnavi .min .nav_right {
                 float:left;   
                  margin-top:-0.5em;             
                margin-right: 1.5em;
       }
    }
    @media screen and (max-width:1000px) {
        .gnavi .gnaviInner .main {
            margin-left: 430px;
        }

        /*.gnavi .min .nav_right {
            margin-left: 250px;
        }*/
    }
    @media screen and (max-width:960px) {
        .gnavi .gnaviInner .main {
            margin: 20px auto;
            width: 100%;
            max-width: 960px;
            display: none; /*margin-top:10px; left:0px;*/
            transition: 0.3s;        
        }

        .gnavi .gnaviInner .main li {
                background: rgba(45, 45, 45,1);
                width: 100%;
                height: auto;
                text-align:center;
                float: none;
            }
        .gnavi .gnaviInner .main li a {
                    margin: auto;
                    padding: 20px 0px 20px 80px;
                    height: auto;
                    border-bottom-color: rgb(68, 68, 68);
                    border-left-color: currentColor;
                    border-bottom-width: 1px;
                    border-left-width: medium;
                    border-bottom-style: solid;
                    border-left-style: none;
                }
        .gnavi .gnaviInner .main li a:hover, .gnavi .gnaviInner .main li a:active {
                        margin: auto;
                        padding: 20px 0px 20px 90px;
                        height: auto;
                    }
        .gnavi .gnaviInner .main li a span {
                        display: inline-block;
                        /*letter-spacing: 3px;*/
                        margin-left: 1em;
                        font-style: italic;
                        font-size: 0.75em !important;
                    }

        .gnavi .gnaviInner .open {
            display: block;
        }
        .gnavi .gnaviInner .btnOpenClose {
            transition: 0.3s;
            top: 34px;
            right: 40px;
            text-indent: -9999px;
            position: absolute;
              display: block;  
         
        }
         .gnavi .gnaviInner .btnOpenClose a {
                width: 32px;
                height: 27px;
                display: block;
            }
         .gnavi .gnaviInner .btnOpenClose svg {
                width: 32px;
                height: 27px;
                display: block;
            }
        .gnavi .min .btnOpenClose {
            transition: 0.3s;
            top: 30px;
        }

        .gnavi .nav_right {
            position: absolute;
            margin-top: 40px;
            margin-left: 450px;
            padding: 0px 0px 20px 90px;
        }
        .gnavi .min .nav_right {
            position: absolute;
           margin-top: 40px;
           margin-left: 450px;           
            padding: 0px 0px 20px 90px;
            transition: 0.3s;
        }

        .gnavi .min .main {
            margin-top: 90px;
        }
    }
    @media screen and (max-width:900px) {
           .gnavi .nav_right {
            margin-left:400px;        
        }
        .gnavi .min .nav_right {         
           margin-left: 400px;           
          
        }
    }
     @media screen and (max-width:800px) {
           .gnavi .nav_right {
            margin-left:350px;        
        }
        .gnavi .min .nav_right {         
           margin-left:350px;        
          
        }
    }
     @media screen and (max-width:750px) {
           .gnavi .nav_right {
            margin-left:300px;        
        }
        .gnavi .min .nav_right {         
           margin-left:300px;        
          
        }
    }
    @media screen and (max-width:720px) {
        .gnavi .nav_right {
            margin-left: 260px;
        }
        .gnavi .min .nav_right {
            margin-left: 260px;
        }
    }
    @media screen and (max-width:640px) {      
 .gnavi .nav_right {
            margin-top:70px;
            margin-left: 220px;
        }
        .gnavi .min .nav_right {
             margin-top:70px;
            margin-left: 220px;
        }
    }
    @media screen and (max-width:540px) {
    .gnavi  {   
            height:120px;      
        }
     .gnavi  .main {           
            margin-top: 30px !important;
        }
        .gnavi .min .main {           
             margin-top:110px !important;
        }
         .gnavi .nav_right {
            margin-top: 80px;
            margin-left: 20px;           
        }
        .gnavi .min .nav_right {
            margin-top: 80px;
            margin-left: 20px;    
        }
    }
    @media screen and (max-width:414px) {
         .gnavi .gnaviInner .btnOpenClose {
            transition: 0.3s;
            top: 20px;
            right: 10px;
            text-indent: -9999px;
            position: absolute;
        }
        .gnavi .min .btnOpenClose {
            transition: 0.3s;
            top: 20px;
        }
          .gnavi .nav_right {
            margin-top: 80px;
            margin-left: 10px;           
        }
        .gnavi .min .nav_right {
            margin-top: 80px;
            margin-left: 10px;    
        }
    }
    @media screen and (max-width:360px) {
        .gnavi .gnaviInner {        
            height: 130px;       
        }
        .gnavi .nav_right {
            margin-top: 90px;
            margin-left: -30px;
        }
        
        .gnavi .gnaviInner .main {
                margin-top: 50px!important ;                
                text-align :left !important ;
            }
           .gnavi .gnaviInner .main li a {                 
                text-align :left !important ;
            }
            .gnavi .gnaviInner .min {        
            height: 140px !important ;       
        }
        .gnavi .min .main {
            margin-top: 110px !important ;
        }
        .gnavi .min .nav_right {
            margin-top: 80px;
            margin-left: -30px;
        }
        .gnavi .gnaviInner .btnOpenClose {
             top:80px;        
        }       

        .gnavi .min .btnOpenClose {
             top:70px;          
        }
    }
    @media screen and (max-width:320px) {        
           .gnavi .nav_right {
            margin-top: 75px;
            margin-left: -60px;
        }
               .gnavi .min .nav_right {
            margin-top: 75px;
            margin-left: -60px;
        }
                 .gnavi .gnaviInner .btnOpenClose {
             top:70px;        
        }
                   .gnavi .min .btnOpenClose {
             top:65px;          
        }
          /*.gnavi .gnaviInner .main {
                margin-top: 36px;
            }
          .gnavi .nav_right {
              margin-top: 80px;
              margin-left : -60px;          
        }
           .gnavi .min .main {
               margin-top: 80px;             
            }
           .gnavi .min .nav_right {
            margin-top: 75px;  
            margin-left : -60px;          
        }
            .gnavi .gnaviInner .btnOpenClose {         
            top: 80px;
            right: 15px;   
        } 
           .gnavi .min .btnOpenClose {
            transition: 0.3s;
            top: 75px;
        }*/
    }
   

